/*
	Theme Name: Quasar Child Theme
	Theme URI: http://quasar.rockthemes.net
	Author: XanderRock
	Author URI: http://themeforest.net/user/XanderRock/portfolio
	Description: Quasar is a very powerful responsive, retina ready, WPML (localization) ready, WooCommerce ready theme. Quasar comes with Rock Page Builder, Curvy Slider and Rock Form Builder. Enjoy!
	Version: 1.2
	Template: quasartheme
*/


@import url("../quasartheme/style.css");

/* =Quasar Child Theme Customization Starts Here

You can copy/paste all of the Quasar Styles you wanted to override here.
-------------------------------------------------------------- */
div.quasar-title-breadcrumbs {
	background-image: none;
	background-color: #fad000;
}
.quasar-title-breadcrumbs .shadow-divider-down,
.quasar-title-breadcrumbs .shadow-divider-up {
	display: none;
}
div.quasar-title-breadcrumbs .page-title {
	color: #fff;
	text-transform: uppercase;
}

.footer-large h3.widget-title {
	color: #fad000;
}

.footer-large li {
	padding-left: 15px;
	padding-right: 15px;
}

.footer-large .widget_nav_menu a:hover {
	background-color: transparent !important;
}

.rock-iconictext-header-title {
	text-align: center !important;
	font-size: 24px !important;
}

#nav ul ul li.current-menu-item {
	background-color: transparent !important;
}
#nav .fa-shopping-cart {
	color: #aaa;
}

.nivo-controlNav {
	display: none;
}
.nivo-directionNav {
	display: none;
}
.theme-default .nivoSlider {
	margin-bottom: 0;
}

#subForm button {
	background-color: #fad000;
	border: 1px solid #333;
	color: #333;
	padding: 6px 12px;
}

.customBox{float:left;width:35%;}
.customBox2{float:left;}
.customBox2 h2{margin:0px;color:#FFCC00;line-height:26px;}
.customBox2 h4{margin:0px;font-family: 'PT Sans Narrow', sans-serif !important;color:#FFFFFF;letter-spacing: 2.5px;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{min-height:400px !important;}

@media only screen and (min-width:1px) and (max-width:767px){
 .customBox{width:100%;}
 .customBox2{width:100%;margin:10px auto 0 auto;}
 .pt-cv-content-item{padding-left:25px !important;padding-right:25px !important;}   
}

/* Styles for screens that are atleast 768px; */
@media only screen and (min-width: 768px) {
.large-cat-3 {position:relative;display:inline-block;width:23% !important;}
.pt-cv-content-item{padding-left:25px !important;padding-right:25px !important;}   
}	